
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrackerLibrary", "TrackerLibrary\TrackerLibrary.csproj", "{27BA8B4B-4EF6-4CA2-8E43-7C930552ECD9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrackerUI", "TrackerUI\TrackerUI.csproj", "{5154B669-B5A4-4D1D-8C95-3C25AC9F4A18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MVCUI", "MVCUI\MVCUI.csproj", "{2D8CCD92-CE52-4D5E-840A-AFD1FED830E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrackerWPFUI", "TrackerWPFUI\TrackerWPFUI.csproj", "{C898495C-BFE3-45B2-9E18-552423D5F03F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{27BA8B4B-4EF6-4CA2-8E43-7C930552ECD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27BA8B4B-4EF6-4CA2-8E43-7C930552ECD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27BA8B4B-4EF6-4CA2-8E43-7C930552ECD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27BA8B4B-4EF6-4CA2-8E43-7C930552ECD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5154B669-B5A4-4D1D-8C95-3C25AC9F4A18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5154B669-B5A4-4D1D-8C95-3C25AC9F4A18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5154B669-B5A4-4D1D-8C95-3C25AC9F4A18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5154B669-B5A4-4D1D-8C95-3C25AC9F4A18}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D8CCD92-CE52-4D5E-840A-AFD1FED830E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D8CCD92-CE52-4D5E-840A-AFD1FED830E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D8CCD92-CE52-4D5E-840A-AFD1FED830E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D8CCD92-CE52-4D5E-840A-AFD1FED830E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C898495C-BFE3-45B2-9E18-552423D5F03F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C898495C-BFE3-45B2-9E18-552423D5F03F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C898495C-BFE3-45B2-9E18-552423D5F03F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C898495C-BFE3-45B2-9E18-552423D5F03F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1427E7BF-7875-41CF-953C-A934C10C4A3D}
	EndGlobalSection
EndGlobal
